#Rails #mysql2 gem compatibility